EDIT - bug #10151

Creating a field unit with a given taxon filter does not create a taxon-secimen relationship
09/12/2022 01:58 PM - Andreas Mdller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 90%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.33

Severity: normal Found in Version:

Description

AM:

"... Taxon Navigator —> Open in ... —> Specimen Editor (tree) ... Ich habe das gerade mal ausprobiert und es scheint Gberhaupt nicht
zu funktionieren. Wenn ich so ein Specimen anlege wird die Verkniipfung zwischen Taxon und Specimen (ich wirde hier
insbesondere mit einer IndividualsAssocitation rechnen, die also in den Taxon Facts sichtbar sein misste; evtl. zusatzlich eine
Determination auf FieldUnit oder Specimenebene) gar nicht angelegt. Das mag eine Regression sein, da das glaube ich schon mal
funktioniert hat"

Associated revisions

Revision 46b073fe - 09/29/2022 01:29 PM - Katja Luther

ref #10151: create field unit for selected taxon

Revision bee75d93 - 09/30/2022 11:20 AM - Katja Luther

ref #10151: fix menu label

History

#1 - 09/12/2022 02:15 PM - Andreas Miiller

- Description updated

#2 - 09/12/2022 02:16 PM - Andreas Miiller

- Tags set to campanula, specimen

#3 - 09/29/2022 12:30 PM - Katja Luther

- Status changed from New to In Progress

There was an own menu item for creating new field unit associated with the selected taxon. Need to find out why it is not shown anymore.

#4 - 09/29/2022 01:29 PM - Katja Luther

- Status changed from In Progress to Resolved

This is fixed now.

#5 - 09/29/2022 01:29 PM - Katja Luther
- % Done changed from 0 to 60

#6 - 09/29/2022 01:30 PM - Katja Luther

- Assignee changed from Katja Luther to Andreas Miiller

Please review.

#7 - 09/30/2022 11:11 AM - Andreas Miiller
- Status changed from Resolved to Feedback

- % Done changed from 60 to 90
Works as expected. Please still correct the label "Create Field Unit For selected taxon" -> "Create field unit for selected taxon" (also check German
version, | didn't check).
Ticket can be closed afterwards.

#8 - 09/30/2022 11:12 AM - Andreas Miiller
- Assignee changed from Andreas Miiller to Katja Luther

- Priority changed from New to Highest

#9 - 09/30/2022 11:21 AM - Katja Luther
- Status changed from Feedback to Closed

Andreas Muller wrote in #note-7:

Works as expected. Please still correct the label "Create Field Unit For selected taxon" -> "Create field unit for selected taxon" (also check
German version, | didn't check).
Ticket can be closed afterwards.

The German label is ok, adapted the english label.
